---
layout: handbook-page-toc
title: "Dev Sub-department Performance Indicators"
---

## Performance Indicators

These charts show metrics filtered for the [Dev sub-department](/handbook/engineering/development/dev).

<% if ENV['PERISCOPE_EMBED_API_KEY'] %>
  <div>
    <embed width="100%" height="100%" style="min-height:300px;" src="<%= signed_periscope_url({ dashboard: 681347, embed: 'v2', filters: [{name: "sub_department", value: "Dev"}], visible: ["sub_department", "group_", "technology_group"] }) %>">
  </div>
  <% else %>
    <p>You must set a <code>PERISCOPE_EMBED_API_KEY</code> environment variable to render this chart.</p>
<% end %>

### Quality Indicators

#### Bugs open vs closed

This chart displays all `~"S1"` and `~"S2"` `~"bug"` issues without `~"security"` for the Dev Sub-Department.

<embed width="100%" height="500" src="<%= signed_periscope_url(bugs_open_vs_closed_rate_params(sub_department: 'dev')) %>">
